← Iitheyibhile
Cima

Scotland

Women's West Region League Division 2

#IqelaPWDLPDBPPtsImo
1Marr RFC3300–315WWW
2Uddingston RFC4301–315WLWW
3Cartha Queens Park RFC (2nd XV)4202–311LWLW
4Irvine RFC3102–12LWL
5Strathaven RFC4004–00LLLL

Umthombo: Scottish Rugby · kujongiwe Okt 14, 16:52 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.